<?xml version="1.0" encoding="utf-8"?>
<object xmlns:i18n="http://xml.zope.org/namespaces/i18n"
        meta_type="Plone Actions Tool"
        name="portal_actions"
>

  <object meta_type="CMF Action Category"
          name="userprofile_tabs"
  >
    <property name="title" />
    <object meta_type="CMF Action"
            name="userprofile-info"
            i18n:domain="ploneintranet"
    >
      <property name="title"
                type="string"
                i18n:translate=""
      >Information</property>
      <property name="url_expr">python:f"{object_url}/@@userprofile-info"</property>
    </object>
    <object meta_type="CMF Action"
            name="userprofile-posts"
            i18n:domain="ploneintranet"
    >
      <property name="title"
                type="string"
                i18n:translate=""
      >Posts</property>
      <property name="url_expr">python:f"{object_url}/@@userprofile-posts"</property>
    </object>
    <object meta_type="CMF Action"
            name="userprofile-followers"
            i18n:domain="ploneintranet"
    >
      <property name="title"
                type="string"
                i18n:translate=""
      >Followers</property>
      <property name="title_expr"
                type="string"
      >context/@@userprofile-followers/label|nothing</property>
      <property name="url_expr">python:f"{object_url}/@@userprofile-followers"</property>
      <property name="available_expr">context/@@userprofile-followers/available|nothing</property>
    </object>
    <object meta_type="CMF Action"
            name="userprofile-following"
            i18n:domain="ploneintranet"
    >
      <property name="title"
                type="string"
                i18n:translate=""
      >Following</property>
      <property name="title_expr"
                type="string"
      >context/@@userprofile-following/label|nothing</property>
      <property name="url_expr">python:f"{object_url}/@@userprofile-following"</property>
      <property name="available_expr">context/@@userprofile-following/available|nothing</property>
    </object>
    <object meta_type="CMF Action"
            name="userprofile-documents"
            i18n:domain="ploneintranet"
    >
      <property name="title"
                type="string"
                i18n:translate=""
      >Documents</property>
      <property name="url_expr">python:f"{object_url}/userprofile-documents"</property>
    </object>
  </object>

</object>
